Bug 89793 - [chromium] Create render surfaces on main thread only for the current frame
Summary: [chromium] Create render surfaces on main thread only for the current frame
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dana Jansens
URL:
Keywords:
Depends on:
Blocks: 89901
  Show dependency treegraph
 
Reported: 2012-06-22 16:24 PDT by Dana Jansens
Modified: 2012-07-09 11:37 PDT (History)
7 users (show)

See Also:


Attachments
Patch (6.98 KB, patch)
2012-06-22 16:31 PDT, Dana Jansens
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dana Jansens 2012-06-22 16:24:55 PDT
[chromium] Create render surfaces on main thread only for the current frame
Comment 1 Dana Jansens 2012-06-22 16:31:16 PDT
Created attachment 149137 [details]
Patch
Comment 2 Dana Jansens 2012-06-22 16:32:11 PDT
Once I actually make use of this feature, I'll ask for review.
Comment 3 Dana Jansens 2012-07-04 15:08:58 PDT
ping on this one :)
Comment 4 Adrienne Walker 2012-07-09 10:25:45 PDT
Comment on attachment 149137 [details]
Patch

R=me.
Comment 5 WebKit Review Bot 2012-07-09 11:37:45 PDT
Comment on attachment 149137 [details]
Patch

Clearing flags on attachment: 149137

Committed r122120: <http://trac.webkit.org/changeset/122120>
Comment 6 WebKit Review Bot 2012-07-09 11:37:50 PDT
All reviewed patches have been landed.  Closing bug.